import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  This resource creates an application. Applications store the details about how to launch applications on streaming instances. This is only supported for Elastic fleets.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-appstream-application.html">the AWS Docs</a>
*/
export function application(applicationProps) {
    return new AwsResource('AWS::AppStream::Application', applicationProps, { CreatedTime: 'CreatedTime', Arn: 'Arn' });
}
